<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <title>{{ title }} - Enoplay</title>
    <style>
      body{background-color:#F7F5F2}body a{text-decoration:none;color:inherit}.spinner-container{padding:calc(5px + 10px) 0}.spinner{width:50px;height:50px;border-radius:100%;position:relative;margin:0 auto}.spinner:before{content:"";animation:spin 1s infinite}.spinner:after,.spinner:before{position:absolute;top:-5px;left:-5px;width:100%;height:100%;border-radius:100%;border:5px solid transparent;border-top-color:#FF6344}.content-container .game-content .image-container .image,.content-container .user-content .icon-container .icon{background-color:#68747F;background-size:cover;background-position:center;background-repeat:no-repeat;bottom:0;left:0;right:0;top:0;vertical-align:middle}@keyframes spin{0%{-webkit-transform:rotate(0);-ms-transform:rotate(0);-o-transform:rotate(0);transform:rotate(0)}100%{-webkit-transform:rotate(360deg);-ms-transform:rotate(360deg);-o-transform:rotate(360deg);transform:rotate(360deg)}}.content-container{margin-top:64px;width:100%;color:#2C3E50;text-align:center;font-family:Roboto,HelveticaNeue-Light,'Helvetica Neue Light','Helvetica Neue',Helvetica,Arial,sans-serif}.content-container .content{display:inline-block;text-align:left}.content-container .game-content{text-align:left}.content-container .game-content .image-container{width:196px;height:110px;overflow:hidden;position:relative}.content-container .game-content .image-container .image{background-image:url('{{ thumbnail }}');position:absolute;margin:0;border:0;width:196px;height:110px;display:inline-block}.content-container .game-content .title-container{overflow:hidden;position:relative;margin:8px 0 1px;padding:0;border:0;word-wrap:break-word;font-size:16px;max-width:196px}.content-container .publishedby-content{margin-top:36px;border-bottom:1px solid #2C3E50;font-size:14px}.content-container .user-content{margin-top:8px}.content-container .user-content .name-container{display:block;margin-top:4px}.content-container .user-content .icon-container{width:55px;height:55px;overflow:hidden;position:relative}.content-container .user-content .icon-container .icon{background-image:url('{{ publisherIcon }}');position:absolute;margin:0;border:0;width:55px;height:55px;display:inline-block}.logo-container{position:fixed;right:12px;bottom:12px}
    </style>
    <script type="text/javascript">
      window.enoplayAuthEnvV0 = {
        gameUID: '{{ gameUID }}',
        isAuthIndex: true,
        wwwHostURL: '{{ wwwHostURL }}',
        mobileHostURL: '{{ mobileHostURL }}',
        apiHostURL: '{{ apiHostURL }}',
        staticHostURL: '{{ staticHostURL }}',
        cdnHostURL: '{{ cdnHostURL }}'
      }
    </script>
    <script type="text/javascript" src="{{ cdnHostURL }}/js/client/game/auth.js"></script>
  </head>
  <body>
    <div class="spinner-container">
      <div class="spinner"></div>
    </div>
    <div class="content-container">
      <div class="content">
        <div class="game-content">
          <div class="image-container">
            <div id="gameThumbnail" class="image" style="background-image: url('{{ thumbnail }}');"></div>
          </div>
          <h3 id="gameTitle" class="title-container">{{ title }}</h3>
        </div>
        <div class="publishedby-content">
          <span>Published by:</span>
        </div>
        <div class="user-content">
          <div class="icon-container">
            <a id="publisherLinkIcon" href="{{ wwwHostURL }}/{{ publisherUsername }}" target="_blank"><div id="publisherIcon" class="icon" style="background-image: url('{{ publisherIcon }}');"></div></a>
          </div>
          <a id="publisherLinkName" href="{{ wwwHostURL }}/{{ publisherUsername }}" target="_blank" class="name-container">
            <div id="publisherAlias" class="fullname">{{ publisherAlias }}</div>
            <div id="publisherUsername" class="username">@{{ publisherUsername }}</div>
          </a>
        </div>
      </div>
    </div>
    <div class="logo-container">
      <a id="wwwLinkLogo" href="{{ wwwHostURL }}" target="_blank"><img id="wwwLogo" src="{{ cdnHostURL }}/img/client/game/overlay-logo.png" class="enoplay-logo" alt="Enoplay" /></a>
    </div>
  </body>
</html>
